<?php

namespace App\Http\Controllers;

use App\Models\IncidentMessage;

class IncidentMessageController extends Controller
{
    
    public function History_Delete($id){
        $ok = IncidentMessage::find($id)->delete();
        if($ok){
            session()->flush('success_message', 'Your Record Successfully Deleted!');
            return redirect()->back();
        }
        
    }
}
